/**
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra;

import tdt4250.ra.Rax1StandaloneSetupGenerated;

/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
@SuppressWarnings("all")
public class Rax1StandaloneSetup extends Rax1StandaloneSetupGenerated {
  public static void doSetup() {
    new Rax1StandaloneSetup().createInjectorAndDoEMFRegistration();
  }
}
